//Fuctions file for NEC Group


//***** Global Form Check v1
function compFormCheck(oForm) {
	formError = false;

	for(i = 0; i < oForm.length; i++) {
		if(oForm[i].name != "s") {
			elName = oForm[i].name;
			if(elName.length > 4) {
				if(elName.substr(0,4) == "req_") {
					if(oForm[i].value == "") {
						formError = true;
					}
				}
			}
		}		
	}
	
	if(formError) {
		alert("Please make sure you fill in all the required fields");
		return false;	
	} else {
		oForm.s.value = " Processing, Please wait.. ";
		oForm.s.disabled = true;
		return true;
	}
}